@import "dropdown.css";
@import "tooltips.css";
@import "dokument.css";


html, body {
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial;
    font-size:14px;
    background-color:#F2F1F0;
    height:100%
}

div#content_frame{
    margin: 0px auto;
    width: 1000px;
}

div#header_frame {
    width: 100%;
    height:80px;
    background-color:#ffffff;
    box-shadow: 0 0 3px #000000;
    margin-bottom:20px;
}

div#header {
    width:1000px;
    margin:0 auto;
    height:100px;
}

#logo_header {
    margin-left:0px;
    margin:15px;
    float:left;
}

#searchbox_header {
    padding:10px;
    padding-top:18px;
    margin-left:450px;
    margin-right:10px;
}

#searchfield_header {
    display:block;
    width:425px;
    height:35px;
    line-height: 35px;
    border:2px solid #ababab;
    border-radius: 8px 0px 0px 8px;
    background-color:#ffffff;
    color:#ababab;
    font-size:20px;
    text-indent: 15px;
    float:left;
}

#searchsubmit_header{
    display:block;
    width:41px;
    height:41px;
    line-height: 41px;
    border:2px solid #ababab;
    border-radius: 0px 8px 8px 0px;
    border-left:none;
    background-color:#f2f1f0;
    color:#ababab;
    font-size:20px;
    cursor: pointer;
    background-image: url("/img/lupe.png");
    background-repeat:no-repeat;
    background-position:center;
    float:left;
}

#searchsubmit_header:hover {
    background-color: #bcbcbc;
}


#clipboard_header {
    display: block;
    width:39px;
    height:37px;
    line-height: 30px;
    border:2px solid #ababab;
    border-radius: 8px 8px 8px 8px;
    background-color:#f2f1f0;
    color:#ababab;
    cursor: pointer;
    background-image: url("/img/clipboard32.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    float:right;
}

#clipboard_header:hover {
    background-color: #bcbcbc;
}

.clipboard_header_aktiv {
    background-color: #bcbcbc;
}

div#navigation_frame {
    width:1000px;
    margin:0 auto;
    margin-bottom:0px;
    text-align:center;
    padding:0;
}

a.nav_blau {
    display:inline-block;
    width:190px;
    height:40px;
    background-color:#1DA0C6;
    line-height:40px;
    text-decoration:none;
    color:#ffffff;
    text-indent: 0px;
    font-size:15px;
    font-weight:900;
    margin-right:12px;
    float:left;
}

.nav_blau_tip {
    border: 2px solid #1DA0C6;
    box-shadow: none;
    max-width: 980px;
    width: 980px;
    background-image:none;
    background-color: #1DA0C6;
    color:#ffffff;
    font-size:15px;
    font-weight: 900;
    border-radius: 0px;
}

.nav_blau_tip .ui-tooltip-content::after {
    content: "";
    position: absolute;
    left: 20px;
    top: -11px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #1DA0C6;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_small_blau{
    display: inline-block;
    float:right;
    width:50px;
    height:20px;
    background-color:#D5EAF7;
    font-size:10px;
    line-height:20px;
    color:#000000;
    text-align:center;
    text-indent: 0px;
}

a.nav_orange {
    display:inline-block;
    width:190px;
    height:40px;
    background-color: #E89123;
    line-height:40px;
    text-decoration:none;
    color:#ffffff;
    text-indent: 0px;
    font-size:15px;
    font-weight:900;
    margin-right:12px;
    float:left;
}

.nav_orange_tip {
    border: 2px solid #E89123;
    box-shadow: none;
    max-width: 980px;
    width: 980px;
    background-image:none;
    background-color: #E89123;
    color:#ffffff;
    font-size:15px;
    font-weight: 900;
    border-radius: 0px;
}

.nav_orange_tip .ui-tooltip-content::after {
    content: "";
    position: absolute;
    left: 220px;
    top: -11px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #E89123;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_small_orange{
    display: inline-block;
    float:right;
    width:50px;
    height:20px;
    background-color:#F9EDDE;
    font-size:10px;
    line-height:20px;
    color:#000000;
    text-align:center;
    text-indent: 0px;
}

a.nav_lila {
    display:inline-block;
    width:190px;
    height:40px;
    background-color:#892578;
    line-height:40px;
    text-decoration:none;
    color:#ffffff;
    text-indent: 0px;
    font-size:15px;
    font-weight:900;
    margin-right:12px;
    float:left;
}

.nav_lila_tip {
    border: 2px solid #892578;
    box-shadow: none;
    max-width: 980px;
    width: 980px;
    background-image:none;
    background-color: #892578;
    color:#ffffff;
    font-size:15px;
    font-weight: 900;
    border-radius: 0px;
}

.nav_lila_tip .ui-tooltip-content::after {
    content: "";
    position: absolute;
    left: 420px;
    top: -11px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #892578;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_small_lila{
    display: inline-block;
    float:right;
    width:50px;
    height:20px;
    background-color:#F4E1F3;
    font-size:10px;
    line-height:20px;
    color:#000000;
    text-align:center;
    text-indent: 0px;
}

a.nav_gruen {
    display:inline-block;
    width:190px;
    height:40px;
    background-color:#92B73D;
    line-height:40px;
    text-decoration:none;
    color:#ffffff;
    text-indent: 0px;
    font-size:15px;
    font-weight:900;
    margin-right:12px;
    float:left;
}

.nav_gruen_tip {
    border: 2px solid #92B73D;
    box-shadow: none;
    max-width: 980px;
    width: 980px;
    background-image:none;
    background-color: #92B73D;
    color:#ffffff;
    font-size:15px;
    font-weight: 900;
    border-radius: 0px;
}

.nav_gruen_tip .ui-tooltip-content::after {
    content: "";
    position: absolute;
    left: 620px;
    top: -11px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #92B73D;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_small_gruen{
    display: inline-block;
    float:right;
    width:50px;
    height:20px;
    background-color:#E8F2D7;
    font-size:10px;
    line-height:20px;
    color:#000000;
    text-align:center;
    text-indent: 0px;
}

a.nav_weiss {
    display:inline-block;
    width:190px;
    height:40px;
    background-color:#bcbcbc;
    line-height:40px;
    text-decoration:none;
    color:#ffffff;
    text-indent: 0px;
    font-size:15px;
    font-weight:900;
    float:right;
}

.nav_weiss_tip {
    border: 2px solid #bcbcbc;
    box-shadow: none;
    max-width: 980px;
    width: 980px;
    background-image:none;
    background-color: #bcbcbc;
    color:#ffffff;
    font-size:15px;
    font-weight: 900;
    border-radius: 0px;
}

.nav_weiss_tip .ui-tooltip-content::after {
    content: "";
    position: absolute;
    left: 820px;
    top: -11px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #bcbcbc;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_small_weiss {
    display: inline-block;
    float:right;
    width:50px;
    height:20px;
    background-color:#ffffff;
    font-size:10px;
    line-height:20px;
    color:#000000;
    text-align:center;
    text-indent: 0px;
}

h2 {
    color:#000000;
    font-size:18px;
    margin-bottom:5px;
}

h3 {
    color:#000000;
    font-size:14px;
    margin-bottom:5px;
    margin-top:0px;
}

.whitebox {
    width:960px;
    padding:20px;
    background-color:#ffffff;
    margin-bottom:20px;
    text-align: justify;
}

.prinzip_whitebox {
    width:955px;
    border-left:5px solid #1DA0C6;
}

.pdfbutton {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/pdf.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    margin-left:10px;
}

.pdfbutton:hover {
    background-color: #bcbcbc;
}

.printbutton {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/print.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    margin-left:10px;
}

.printbutton:hover {
    background-color: #bcbcbc;
}

.helpbutton {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/help.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    margin-left:10px;
}

.helpbutton:hover {
    background-color: #bcbcbc;
}

.admininfos {
    width:850px;
    color:#bcbcbc;
    background-color:#ffffff;
    line-height:40px;
    font-size:16px;
    text-indent: 10px;
}

.clipboardbutton {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/bookmark24.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
}

.clipboardbutton:hover {
    background-color: #bcbcbc;
}

.clipboardbutton_aktiv {
    background-color: #1DA0C6;
}

.markallbutton {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/marker.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    margin-left:10px;
}

.markallbutton:hover {
    background-color: #bcbcbc;
}

.markallbutton_aktiv {
    background-color: #1DA0C6;
}


#index_top_frame {
    width: 100%;
    height:400px;
    background-color:#ffffff;
    box-shadow: 0 0 3px #000000;
    margin-bottom:20px;
}

#index_top {
    width:1000px;
    margin:0 auto;
    height:100%;
    text-align: center;
}

#index_logo {
    margin-top:100px;
    margin-bottom:0px;
}

.index_logo_underline {
    margin-bottom: 50px;
    text-align:right;
    width: 600px;
    margin-left:250px;
    font-style: italic;
}

#index_searchbox {
    margin: 0 auto;
    padding:0;
    width:730px;
    text-align:center;
    height:44px;
    vertical-align: top;
}

#index_searchfield {
    display:block;
    width:680px;
    height:40px;
    border:2px solid #ababab;
    border-radius: 8px 0px 0px 8px;
    background-color:#ffffff;
    color:#ababab;
    font-size:20px;
    text-indent: 15px;
    padding: 0;
    margin:0;
    float:left;
}

#index_searchsubmit {
    display: block;
    width:40px;
    height:44px;
    border:2px solid #ababab;
    border-radius: 0px 8px 8px 0px;
    border-left:none;
    background-color:#f2f1f0;
    color:#ababab;
    font-size:20px;
    cursor: pointer;
    background-image: url("/img/lupe.png");
    background-repeat:no-repeat;
    background-position:center;
    margin:0;
    padding:0;
}

#index_searchsubmit:hover {
    background-color: #bcbcbc;
}

#index_browse_header {
    width:1000px;
    margin: 0 auto;
    margin-bottom:5px;
    font-size:18px;
    font-weight:900;
}

.news_box {
    width:980px;
    padding:10px;
    background-color:#ffffff;
    margin-top:5px;
    margin-bottom: 10px;
    font-size: 12px;
}

.news_datum {
    display: inline-block;
    padding:0;
    margin:0;
    margin-bottom:5px;
    padding-bottom:2px;
    width:100%;
    font-weight:900;
}


.bottomnav {
    text-align:center;
    margin-top:20px;
    font-size:12px;
    line-height: 1.5;
}

.bottomnav_link {
    text-decoration:none;
    color:#000000;
}

.bottomnav_link:hover {
    text-decoration: underline;
}

.bottom_central{
    color:#bcbcbc;
}

.index_news_more {
    text-decoration:none;
    color:#bcbcbc;
    float:right;
}

.index_news_more:hover {
    text-decoration: underline;
}

.loader_box {
    margin-top:3px;
}

.suche_loader {
    text-align:center;
    font-size:20px;
}

.biblio_menu {
    width:1000px;
}

.biblio_menu_box {
    display:inline-block;
    text-align:center;
    width:30px;
    height:30px;
    line-height:30px;
    font-size:15px;
    font-weight:900;
    color:#E89123;
    background-color:#ffffff;
    cursor: pointer;
    text-decoration:none;
    margin-right:5px;
}

.biblio_menu_box:hover {
    background-color:#F9EDDE;
}

.biblio_anker {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #E89123;
    color:#ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top:10px;
}

.biblio_zeile {
    display: block;
    width:995px;
    height:50px;
    padding:0;
    margin:0;
    text-align: left;
    background-color:#ffffff;
    border-left:5px solid #F9EDDE;
    margin-bottom:5px;
}

.biblio_zeile:hover {
    border-left: 5px solid #E89123;
}

.biblio_zeile_text {
    display: inline-block;
    font-size:12px;
    padding:3px;
    width:975px;
}

.biblio_link_dokument {
    display:inline-block;
    background-color:#D5EAF7;
    width:50px;
    height:100%;
    margin:0;
    padding:0;
    float:right;
    background-image: url("/img/link.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
}

.biblio_link_dokument:hover {
    background-color:#1DA0C6;
}


.biblio_link_extern {
    display:inline-block;
    background-color:#E8F2D7;
    width:50px;
    height:100%;
    margin:0;
    padding:0;
    float:right;
    background-image: url("/img/link.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
}

.biblio_link_extern:hover {
    background-color: #92B73D;
}

.biblio_top {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top:5px;
    background-image: url("/img/top.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
    float:right;
}

.biblio_top:hover {
    background-color: #bcbcbc;
}

.links_head_1 {
    width:1000px;
    font-size:15px;
    font-weight:900;
}

.links_head_2 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.links_head_3 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.links_zeile {
    display: block;
    width:995px;
    padding:0;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.links_zeile:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.links_zeile_2 {
    display: block;
    width:975px;
    padding:0;
    margin:0;
    margin-left:20px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.links_zeile_2:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.links_zeile_3 {
    display: block;
    width:955px;
    padding:0;
    margin:0;
    margin-left:40px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.links_zeile_3:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.links_zeile_head {
    display: inline-block;
    font-size:12px;
    padding:3px;
    font-weight:900;
}

.links_zeile_beschreibung {
    display: inline-block;
    font-size:12px;
    padding:3px;
}

.links_top {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top:5px;
    background-image: url("/img/top.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
    float:right;
}

.links_top:hover {
    background-color: #bcbcbc;
}

.prinzip_head_1 {
    width:1000px;
    font-size:15px;
    font-weight:900;
}

.prinzip_head_2 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.prinzip_head_3 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.prinzip_zeile {
    display: block;
    width:995px;
    height:30px;
    line-height:30px;
    padding:0;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #D5EAF7;
    margin-bottom:5px;
    text-decoration:none;
    text-indent: 15px;
}

.prinzip_zeile:hover{
    border-color:#1DA0C6;
    background-color: #D5EAF7;
}

.prinzip_referenzen {
    display: inline-block;
    background-color: #D5EAF7;
    height:30px;
    text-indent:25px;
    text-align: center;
    width:65px;
    float:right;
    font-size:12px;
    background-image: url("/img/documents16.png");
    background-repeat:no-repeat;
    background-position:10px;
    text-decoration:none;
}

.prinzip_zeile_2 {
    display: block;
    width:975px;
    padding:0;
    margin:0;
    margin-left:20px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.prinzip_zeile_2:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.prinzip_zeile_3 {
    display: block;
    width:955px;
    padding:0;
    margin:0;
    margin-left:40px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.prinzip_zeile_3:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.prinzip_zeile_head {
    display: inline-block;
    font-size:12px;
    padding:3px;
    font-weight:300;
}

.prinzip_zeile_beschreibung {
    display: inline-block;
    font-size:12px;
    padding:3px;
}

.prinzip_top {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-top:5px;
    background-image: url("/img/top.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
    float:right;
}

.prinzip_top:hover {
    background-color: #bcbcbc;
}

.prinzip_liste_top {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-top:5px;
    background-image: url("/img/top.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
    float:right;
}

.prinzip_liste_top:hover {
    background-color: #bcbcbc;
}


.material_head_1 {
    width:1000px;
    font-size:15px;
    font-weight:900;
}

.material_head_2 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.material_head_3 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.material_zeile {
    display: block;
    width:980px;
    min-height:30px;
    line-height:30px;
    padding:0;
    padding-left:15px;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #F4E1F3;
    margin-bottom:5px;
    text-decoration:none;
}

.material_zeile:hover{
    border-color:#892578;
    background-color: #F4E1F3;
}

.material_referenzen {
    display: inline-block;
    background-color: #D5EAF7;
    height:30px;
    text-indent:25px;
    text-align: center;
    width:65px;
    float:right;
    font-size:12px;
    background-image: url("/img/documents16.png");
    background-repeat:no-repeat;
    background-position:10px;
    text-decoration:none;
}

.material_zeile_2 {
    display: block;
    width:975px;
    padding:0;
    margin:0;
    margin-left:20px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.material_zeile_2:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.material_zeile_3 {
    display: block;
    width:955px;
    padding:0;
    margin:0;
    margin-left:40px;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #E8F2D7;
    margin-bottom:5px;
    text-decoration:none;
}

.material_zeile_3:hover{
    border-color:#92B73D;
    background-color: #E8F2D7;
}

.material_zeile_head {
    display: inline-block;
    font-size:12px;
    padding:3px;
    font-weight:300;
}

.material_zeile_beschreibung {
    display: inline-block;
    font-size:12px;
    padding:3px;
}

.material_top {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    background-color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top:5px;
    background-image: url("/img/top.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration:none;
    float:right;
}

.material_top:hover {
    background-color: #bcbcbc;
}


.prinzip_klausel_header {
    display: block;
    width:980px;
    font-weight:900;
    margin-bottom:-10px;
    margin-top:10px;
}

.prinzip_klausel_art {
    display: block;
    width:980px;
    font-weight:300;
    margin-bottom:15px;
    margin-top:15px;
}

.prinzip_klausel_klausel {
    display: block;
    background-color: #ffffff;
    padding:10px;
    margin-bottom: 5px;
    font-size:12px;
    text-align: justify;
    line-height: 1.25;
    border-left: 5px solid #bcbcbc;

}

.prinzip_navigation {
    display: inline-block;
    width:245px;
    height:40px;
    line-height: 40px;
    background-color: #ffffff;
    text-align:center;
    color:#000000;
    text-decoration:none;
    font-size:16px;
    background-image: url("/img/prinzip_down.png");
    background-repeat:no-repeat;
    background-position:10px;
    font-weight:900;
}

.prinzip_navigation:hover {
    background-color: #D5EAF7;
}

.prinzip_referenz {
    display: block;
    width:970px;
    min-height:30px;
    line-height:30px;
    padding:0;
    padding-left:15px;
    padding-right:10px;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #D5EAF7;
    margin-bottom:5px;
    text-decoration:none;
    font-size:12px;
}

.prinzip_referenz:hover{
    border-color:#1DA0C6;
    background-color: #D5EAF7;
}
.prinzip_referenz_art {
    display: block;
    width:1000px;
    min-height:30px;
    line-height:30px;
    padding:0;
    margin:0;
    margin-top:10px;
    text-align: Center;
    color:#ffffff;
    margin-bottom:5px;
    text-decoration:none;
    font-size:16px;
    background-color: #1DA0C6;
    font-weight: 900;
    margin-top:50px;
}

.prinzip_kommentar {
    font-size:12px;
}

.prinzip_kommentar_zitat {
    color:#ababab;
}

.print_qrcode {
    float:right;
}

#print_header {
    background-color: #ffffff;
    min-height:100px;
    padding-left:10px;
}

.print_logo {
    margin-top:10px;
    margin-bottom:10px;
}

.footnotes_box {
    margin-top: 20px;
}

.content_print > h2 {
    border-bottom:1px solid #000000;
    margin-top:10px;
}

.content_print > .whitebox > p > .break-page {
    border: 1px solid #000000;
    margin-top:10px;
    margin-bottom: 10px;
    background-image: url("/img/page.png");
    background-repeat:no-repeat;
    background-position:920px;
    color:#000000;
}

.content_print > .whitebox > .break-page {
    border: 1px solid #000000;
    margin-top:10px;
    margin-bottom: 10px;
    background-image: url("/img/page.png");
    background-repeat:no-repeat;
    background-position:920px;
    color:#000000;
}

.content_print > .whitebox > .footnotes_box {
    border-top:1px solid #000000;
}

.content_print > .prinzip_referenz {
    display: block;
    width:970px;
    min-height:30px;
    line-height:30px;
    padding:0;
    margin:0;
    margin-left:20px;
    text-align: left;
    color:#000000;
    border:none;
    text-decoration:none;
    font-size:12px;
}

.content_print > .prinzip_referenz:hover {
    background:none;
}

.content_print > .prinzip_referenz_art {
    display: block;
    width:1000px;
    min-height:30px;
    line-height:30px;
    padding:0;
    margin:0;
    text-align: left;
    margin-bottom:5px;
    text-decoration:none;
    font-size:16px;
    background-color: #dedede;
    font-weight: 900;
    text-indent: 20px;
    color:#000000;
}

.news_box > p {
    margin:0;
    padding:0;
}

.newTopic_button {
    display:block;
    height:40px;
    width:40px;
    float:right;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("/img/plus.png");
    background-repeat:no-repeat;
    background-position:center;
    text-decoration: none;
    margin-left:10px;
    margin-bottom: 5px;
}

.newTopic_button:hover {
    background-color: #bcbcbc;
}

.forum_kategorie {
    display: block;
    width:995px;
    padding:0;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #bcbcbc;
    margin-bottom:5px;
    text-decoration:none;
    font-size: 12px;
}

.forum_kategorie:hover{
    border-color:#ababab;
    background-color: #bcbcbc;
}

.forum_anz {
    display: inline-block;
    top:0px;
    background-color: #bcbcbc;
    height:45px;
    text-indent:25px;
    text-align: center;
    line-height: 45px;
    width:65px;
    float:right;
    font-size:12px;
    background-image: url("/img/documents16.png");
    background-repeat:no-repeat;
    background-position:10px;
    text-decoration:none;
}

.forum_header {
    display: block;
    font-weight: 900;
    text-decoration: none;
    color:#000000;
    font-size:12px;
    padding:5px;
    padding-bottom:0px;
}

.forum_desc {
    display: inline-block;
    padding:5px;
}

.forum_unterkategorie {
    margin-left:40px;
    width:955px;
}

.forum_ohnelink:hover {
    background-color:#ffffff;
    border-color: #bcbcbc;
}


.forum_thread_zeile {
    display: inline-block;
    height:40px;
    margin-bottom:20px;
}

.forum_thread_name {
    display: inline-block;
    width:725px;
    padding:5px;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #bcbcbc;
    margin-bottom:5px;
    text-decoration:none;
    font-size: 12px;
    height:100%;
}

.forum_thread_name:hover {
    background-color: #bcbcbc;
    border-color: #ababab;
}

.forum_thread_posts {
    display: inline-block;
    width:30px;
    padding:5px;
    padding-left:25px;
    margin:0;
    text-align: center;
    color:#000000;
    background-color:#bcbcbc;
    margin-bottom:5px;
    text-decoration:none;
    font-size: 12px;
    float:right;
    height:100%;
    background-image: url("/img/documents16.png");
    background-repeat:no-repeat;
    background-position:10px 5px;
}

.forum_thread_lastpost {
    display: inline-block;
    width:190px;
    padding:5px;
    margin:0;
    text-align: center;
    color:#000000;
    background-color:#bcbcbc;
    margin-bottom:5px;
    text-decoration:none;
    font-size: 12px;
    float:right;
    height:100%;
}

.forum_navigation_link {
    color:#000000;
}

.forum_post_infos {
    text-align: right;
    font-weight: 900;
}

.forum_post > h4 {
    margin:0px;
}

.forum_dokument_titel {
    display: block;
    width:990px;
    padding:5px;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#bcbcbc;
    margin-bottom:5px;
    text-decoration:none;
    font-size: 16px;
    height:30px;
    line-height:30px;
    font-weight: 900;
}

.suchergebnis_zeile {
    display: block;
    width:985px;
    border-left:5px solid #bcbcbc;
    background-color:#ffffff;
    color:#000000;
    margin-bottom:10px;
    padding:5px;
    text-decoration: none;
    font-size: 11px;
}

.suchergebnis_zeile > b {
    font-size: 12px;
}

.suchergebnis_prinzip {
    border-color: #D5EAF7;
}

.suchergebnis_prinzip:hover {
    border-color: #1DA0C6;
    background-color: #D5EAF7;
}

.suchergebnis_biblio {
    border-color: #F9EDDE;
}

.suchergebnis_biblio:hover {
    border-color: #E89123;
    background-color: #F9EDDE;
}

.suchergebnis_material {
    border-color: #F4E1F3;
}

.suchergebnis_material:hover {
    border-color: #892578;
    background-color: #F4E1F3;
}

.suchergebnis_link {
    border-color: #E8F2D7;
}

.suchergebnis_link:hover {
    border-color: #92B73D;
    background-color: #E8F2D7;
}

.suchergebnis_forum {
    border-color: #bcbcbc;
}

.suchergebnis_forum:hover {
    border-color: #ababab;
    background-color: #bcbcbc;
}


.suche_navigation {
    display:inline-block;
    text-align:center;
    width:30px;
    height:30px;
    line-height:30px;
    font-size:15px;
    font-weight:900;
    color:#000000;
    background-color:#ffffff;
    cursor: pointer;
    text-decoration:none;
    margin-right:5px;
    margin-bottom: 10px;
}

.suche_navigation:hover {
    background-color:#bcbcbc;
}

.suche_navigation_rechts {
    background-image: url("/img/arrow_right16.png");
    background-repeat:no-repeat;
    background-position:center;
}

.suche_navigation_links {
    background-image: url("/img/arrow_left16.png");
    background-repeat:no-repeat;
    background-position:center;
}

.suche_navigation_aktiv {
    background-color: #ababab;
    color: #ffffff;
}

#suche_header {
    display:block;
    text-align:left;
    width:990px;
    height:20px;
    line-height:20px;
    font-size:14px;
    font-weight:300;
    color:#000000;
    background-color:#ffffff;
    cursor: pointer;
    text-decoration:none;
    padding:5px;
    margin-bottom: 10px;
}

#clipboard_box {
    display:none;
    z-index: 1000000;
    position: relative;
    top:55px;
    left:-85px;
    width:600px;
    z-index:1000;
    background-color: #bcbcbc;
    padding:0;
    padding-bottom:1px;
    background-image: url("/img/clipboard_close.png");
    background-repeat:no-repeat;
    background-position:572px 10px;
}

#clipboard_box > p {
    font-size:15px;
    font-weight: 900;
    padding:5px;
    margin:0;
}

#clipboard_box::after {
    z-index: 10;
    content: "";
    position: absolute;
    left: 576px;
    top: -10px;
    width: 20px;
    height: 20px;
    box-shadow: none;
    background-color: #bcbcbc;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.clipboard_zeile {
    display:block;
    background-color: #ffffff;
    width:575px;
    margin:5px;
    border-left: 5px solid #D5EAF7;
    padding:5px;
    color:#000000;
    text-decoration: none;
}

.clipboard_zeile:hover {
    background-color: #D5EAF7;
    border-color: #1DA0C6;
}

.clipboard_url {
    display:inline-block;
    font-size:10px;
    text-align: right;
    width:100%;
}

.auto_treffer {
    display:inline-block;
    float:right;
    background-color:#f2f1f0;
    border-radius: 4px;
    padding:3px;
    font-size:12px;
}

.mark_menu {
    display:block;
    position:absolute;
    left:1230px;
    line-height:24px;
    border: 2px solid #1DA0C6;
    box-shadow: none;
    width:60px;
    padding-right:5px;
    background-image:none;
    background-color: #1DA0C6;
    color:#ffffff;
    font-size:12px;
    font-weight: 900;
    border-radius: 0px;
    z-index:10000;
    text-align:right;
}

.mark_menu:after {
    content: "";
    position: absolute;
    left: -26px;
    top: -2px;
    width: 0;
    height: 0;
    border-right: 24px solid #1DA0C6;
    border-bottom: 14px solid transparent;
    border-top: 14px solid transparent;

}

.mark_down {
    content: "";
    position: absolute;
    left: 45px;
    bottom: -18px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 14px solid #1DA0C6;
    cursor: pointer;
}

.mark_down:hover {
    border-top-color:#D5EAF7;
}

.mark_up {
    content: "";
    position: absolute;
    left: 45px;
    top: -18px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 14px solid #1DA0C6;
    cursor: pointer;
}

.mark_up:hover {
    border-bottom-color:#D5EAF7;
}

.printversion > .prinzip_head_1 {
    width:1000px;
    font-size:15px;
    font-weight:900;
}

.printversion > .prinzip_head_2 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.printversion > .prinzip_head_3 {
    width:1000px;
    font-size:15px;
    font-weight:300;
}

.printversion > .prinzip_zeile {
    display: block;
    width:995px;
    height:30px;
    line-height:30px;
    padding:0;
    margin:0;
    text-align: left;
    color:#000000;
    background-color:#ffffff;
    border-left:5px solid #D5EAF7;
    margin-bottom:5px;
    text-decoration:none;
    text-indent: 15px;
}

.printversion > .prinzip_zeile:hover{
}

.genesis_add {
    background-color: lightgreen;
}

.genesis_rem {
    background-color: lightpink;
}
